[Defaults]
ConnectionsTabPage=0
MessagesStatusTabPage=0
PatchbayPath=
SessionSaveVersion=true

[Geometry]
qjackctlConnectionsForm\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\a\x80\0\0\x1|\0\0\t_\0\0\x2\xbb\0\0\a\x80\0\0\x1|\0\0\t_\0\0\x2\xbb\0\0\0\x1\0\0\0\0\a\x80\0\0\a\x80\0\0\x1|\0\0\t_\0\0\x2\xbb)
qjackctlConnectionsForm\visible=false
qjackctlGraphForm\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\a\x89\0\0\0#\0\0\xe\xf6\0\0\x4.\0\0\a\x89\0\0\0#\0\0\xe\xf6\0\0\x4.\0\0\0\x1\0\0\0\0\a\x80\0\0\a\x89\0\0\0#\0\0\xe\xf6\0\0\x4.)
qjackctlGraphForm\visible=false
qjackctlMainForm\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\xdb\0\0\x1]\0\0\x2\x9a\0\0\x1\xc6\0\0\0\xde\0\0\x1`\0\0\x2\x97\0\0\x1\xc3\0\0\0\0\0\0\0\0\a\x80\0\0\0\xde\0\0\x1`\0\0\x2\x97\0\0\x1\xc3)
qjackctlMainForm\visible=true
qjackctlMessagesStatusForm\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x3\xc3\0\0\0 \0\0\as\0\0\x4+\0\0\x3\xc3\0\0\0 \0\0\as\0\0\x4+\0\0\0\0\0\0\0\0\a\x80\0\0\x3\xc3\0\0\0 \0\0\as\0\0\x4+)
qjackctlMessagesStatusForm\visible=false
qjackctlPatchbayForm\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\a\x86\0\0\0 \0\0\v6\0\0\x4+\0\0\a\x86\0\0\0 \0\0\v6\0\0\x4+\0\0\0\x1\0\0\0\0\a\x80\0\0\a\x86\0\0\0 \0\0\v6\0\0\x4+)
qjackctlPatchbayForm\visible=false
qjackctlSessionForm\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x5^\0\0\0\x16\0\0\t\x10\0\0\x4)\0\0\x5^\0\0\0\x16\0\0\t\x10\0\0\x4)\0\0\0\0\0\0\0\0\a\x80\0\0\x5^\0\0\0\x16\0\0\t\x10\0\0\x4))
qjackctlSessionForm\visible=false

[GraphCanvas]
CanvasRect=@Variant(\0\0\0\x14\xc0{X\0\0\0\0\0\xc0v\xf8\0\0\0\0\0@\x81\xfe`\0\0\0\0@O\0\0\0\0\0\0)
CanvasZoom=1

[GraphColors]
0x1b8e6271=#006b00
0x3499f961=#006b6b
0x678f332=#6b006b
0x8c2bd0df=#6b6b00
0x9111e0b4=#6b0000

[GraphLayout]
qjackctlGraphForm=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\an\0\0\x3\xba\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0\xe\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)

[GraphNodePos]
14%3AMidi%20Through%3AInput=@Variant(\0\0\0\x1a@9\0\0\0\0\0\0\xc0v\xf0\0\0\0\0\0)
14%3AMidi%20Through%3AOutput=@Variant(\0\0\0\x1a\xc0tp\0\0\0\0\0\xc0v\xd0\0\0\0\0\0)
OBS%20Jack%20Input=@Variant(\0\0\0\x1a@` \0\0\0\0\0@M\0\0\0\0\0\0)
PortAudio=@Variant(\0\0\0\x1a\xc0\x30\0\0\0\0\0\0\xc0\x38\0\0\0\0\0\0)
PulseAudio%20JACK%20Sink=@Variant(\0\0\0\x1a\xc0\x84H\0\0\0\0\0\xc0&\0\0\0\0\0\0)
PulseAudio%20JACK%20Source=@Variant(\0\0\0\x1a\xc0t\xf0\0\0\0\0\0\xc0k\0\0\0\0\0\0)
REAPER=@Variant(\0\0\0\x1a\xc0\x66\xa0\0\0\0\0\0\xc0\x65`\0\0\0\0\0)
SuperCollider=@Variant(\0\0\0\x1a\xc0\x82p\0\0\0\0\0@S@\0\0\0\0\0)
alsoft=@Variant(\0\0\0\x1a\xc0\x80(\0\0\0\0\0\xc0\x64@\0\0\0\0\0)
jack_out.monitor=@Variant(\0\0\0\x1a\xc0r \0\0\0\0\0@\b\0\0\0\0\0\0)
mpv=@Variant(\0\0\0\x1a@S\0\0\0\0\0\0\xc0 \0\0\0\0\0\0)
system%3AInput=@Variant(\0\0\0\x1a@P\0\0\0\0\0\0\xc0\x64\x80\0\0\0\0\0)
system%3AOutput=@Variant(\0\0\0\x1a\xc0\x84\xd0\0\0\0\0\0\xc0\x65\x80\0\0\0\0\0)

[GraphView]
Menubar=true
SortOrder=0
SortType=0
Statusbar=true
TextBesideIcons=true
Toolbar=true
ZoomRange=false

[History]
MessagesLogPathComboBox\Item1=qjackctl.log
PostShutdownScriptShellComboBox\Item1=killall jackd
PostStartupScriptShellComboBox\Item1="pacmd load-module module-jack-source channels=2; pacmd load-module module-jack-sink channels=2;"
ServerConfigNameComboBox\Item1=~/.config/qjackctl/jackdrc
ServerConfigNameComboBox\Item2=~/config/qjackctl/jackdrc
ServerConfigNameComboBox\Item3=.jackdrc
ServerNameComboBox\Item1=(default)
ServerPrefixComboBox\Item1=jackd
ServerPrefixComboBox\Item2=jackdmp
ServerPrefixComboBox\Item3=jackstart
XrunRegexComboBox\Item1=xrun of at least ([0-9|\\.]+) msecs

[Options]
ActivePatchbay=false
ActivePatchbayPath=
ActivePatchbayReset=false
AliasesEditing=false
AliasesEnabled=true
AlsaSeqEnabled=true
BaseFontSize=0
ConnectionsFont="Sans Serif,10,-1,5,75,0,0,0,0,0"
ConnectionsIconSize=1
CustomColorTheme=KXStudio
CustomStyleTheme=Fusion
DBusEnabled=true
DisplayBlink=true
DisplayEffect=true
DisplayFont1="Sans Serif,12,-1,5,75,0,0,0,0,0"
DisplayFont2="Noto Sans Display,8,-1,5,75,0,0,0,0,0"
GraphButton=true
JackClientPortAlias=2
JackClientPortMetadata=false
JackDBusEnabled=false
KeepOnTop=false
LeftButtons=true
MessagesFont="Monospace,10,-1,5,50,0,0,0,0,0"
MessagesLimit=true
MessagesLimitLines=1000
MessagesLog=false
MessagesLogPath=qjackctl.log
PostShutdownScript=true
PostShutdownScriptShell=killall jackd
PostStartupScript=true
PostStartupScriptShell="pacmd load-module module-jack-source channels=2; pacmd load-module module-jack-sink channels=2;"
QueryClose=true
QueryDisconnect=true
QueryRestart=false
QueryShutdown=true
RightButtons=true
ServerConfig=true
ServerConfigName=~/.config/qjackctl/jackdrc
ShutdownScript=false
ShutdownScriptShell=
Singleton=true
StartJack=false
StartMinimized=false
StartupScript=false
StartupScriptShell=
StdoutCapture=true
StopJack=true
SystemTray=false
SystemTrayQueryClose=false
TextLabels=true
TimeDisplay=0
TransportButtons=true
XrunRegex=xrun of at least ([0-9|\\.]+) msecs

[Presets]
DefPreset=(default)

[Program]
Version=0.9.5

[Settings]
Audio=0
Chan=0
ClockSource=0
Dither=0
Driver=alsa
Frames=256
HWMeter=false
IgnoreHW=false
InChannels=0
InDevice="hw:CODEC,0"
InLatency=0
Interface=
MidiDriver=seq
Monitor=false
NoMemLock=false
OutChannels=0
OutDevice="hw:Headset,0"
OutLatency=0
Periods=3
PortMax=0
Priority=5
Realtime=true
SampleRate=44100
SelfConnectMode=32
Server=jackd
ServerName=
ServerSuffix=
Shorts=false
SoftMode=false
StartDelay=2
Sync=false
Timeout=0
UnlockMem=false
Verbose=true
Wait=0
WordLength=0

[Splitter]
AlsaConnectView\sizes=38, 20, 38
AudioConnectView\sizes=269, 90, 269
InfraClientSplitter\sizes=13, 13
MidiConnectView\sizes=38, 20, 38
PatchbayView\sizes=38, 20, 38
